/*****For Category.asp*****/
/*****For Sub Category List *********/
div.SubCategory
{
	height:250px;
	float:left;
	text-align:center;
	padding:0px;
}

div.SubCategoryThumbnail
{
}

div.SubCategoryThumbnail img
{
	width:90%;
	border:1px solid #CDCDCD;
}

div.SubCategoryName
{
	padding:5px 0px;
    font-size:12px;
}

div.SubCategoryName a
{
	font-weight:bold;
	text-decoration:none;
}

hr
{
	border:1px dashed #B8121C;
	clear:both;
}

img.up_to_top
{
	float:right;
	margin-bottom:5px;
}

/****Items List****/
.item_list 
{
    margin:0px 0px 10px 0px;
}

.item_list_heading
{
    background:#CDCDCD;
    font-size:16px;
    font-weight:bold;
    padding:10px;
}

.item_list_left
{
    padding-right:20px;
    padding-top:10px;
}

.item_list_left img
{
    width:95%;
}

.item_list_right
{
    padding-top:10px;
}

#pagelist_container
{
    text-align:center;
}

/*****For Cart*****/
table.tblShop
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.tblShop tr th
{
	padding:5px;
	font-size:18px;
	color:#FFFFFF;
	background:#B9121C;	
	text-align:left;
}

table.tblShop tr th.left_column
{
	background:none;
	color:inherit;
	border-bottom:1px solid #CDCDCD;
	font-weight:inherit;
	font-size:inherit;
}

table.tblShop tr td
{
	padding:5px;
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
}

table.tblShop tr td h2
{
	margin-top:0px;
	padding-top:0px;
}

table.tblShop td.tblShop_img,
table.tblShop td.tblShop_img img
{
	width:70px;
}

table.tblShop td.Image img
{
	/*border:1px solid #CDCDCD;*/
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;*/
	overflow:hidden;
}


/***RRP_Price***/
.RRP_Price
{ 
	text-decoration:line-through;
	color:Red;
}

/****buttons***/
#ContinueShopping,
#EmptyCart,
#UpdateCart,
#Checkout
{
	width:24%;
	padding-left:0px;
	padding-right:0px;
}

#Checkout
{
	float:right;
}

/**page_list_header***/

.page_list_header
{
	background:#3D3D3F;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
    line-height:25px;
}

.page_list_header_left
{
	width:40%;
	float:left;
}

.page_list_header_right
{
	width:40%;
	float:right;
	text-align:right;
}

/****Page List*******/
div#container #PageList
{
	text-align:right;
	font-size:15px;
}

div#container #PageList .PageCounter
{
	float:left;
	margin:2px;
	margin-bottom:20px;
}

div#container #PageList .PageCounter em
{
	color:#B50D1E;
	background:#F7D1D5;	
    padding:5px 10px;
	border:1px solid #B50D1E;
}

div#container #PageList .PageCounter a
{
	color:#FFFFFF;
	text-decoration:none;
    padding:5px 10px;
	border:1px solid #B50D1E;
	background:#B50D1E;	
}

div#container #PageList .PageCounter a:hover
{
	background:#FFFFFF;
	color:#B50D1E;
}

/***tbl_options***/
.tbl_options
{
	margin:10px 0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
    width:100%;
}
.tbl_options tr td
{
	vertical-align:middle;
	padding:10px 10px 10px 0px;
}

.tbl_options
{
}

/***table.tblShop***/
table.tblOrder_details
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
	border-top:1px solid #CDCDCD;
}

table.tblOrder_details tr th
{
	padding:5px;
	font-size:18px;
	color:#FFFFFF;
	background:#B9121C;	
	text-align:left;
	width:20%;
}

table.tblOrder_details tr th.left_column
{
	background:none;
	color:inherit;
	border-bottom:1px solid #CDCDCD;
	font-weight:inherit;
	font-size:inherit;
}

table.tblOrder_details tr td
{
	padding:5px;
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
}